@charset "UTF-8";

/* ---------------------------------
  section
--------------------------------- */

.section_content {
  padding: 80px 20px 100px;
}
.link_content + .link_content {
  margin-top: 40px;
}
.link_content .asterisk_text {
  font-size: 16px;
  line-height: 1.8;
  margin: 20px auto 0 auto;
  text-decoration: underline;
}
@media screen and (max-width: 768px) {
  .section_content {
    padding: 60px 20px;
  }
  .link_content .link_text {
    font-size: 16px;
  }
  .link_content .asterisk_text {
    font-size: 14px;
  }
}

